Subject: GLOWBUGS digest 274

From: [email-masked]
Date: Tue, 27 Aug 1996 22:38:15 -0500 (CDT)

GLOWBUGS Digest 274

Topics covered in this issue include:

  1) FREE registration in over 400 indexes!
	by [email-masked]
  2) OOPSIE
	by Andy Wallace <[email-masked]>
  3) homebrew key and code practice oscillator
	by [email-masked] (Steve Byan)
  4) Dinner Reservations for Shelby Hamfest
	by Ornitz_Barry <[email-masked]>
  5) 4X150A tubes for sale
	by [email-masked] (Michael Herr)

----------------------------------------------------------------------

Date: Tue, 27 Aug 96 08:46:58 -0700
From: [email-masked]
To: [email-masked]
Subject: FREE registration in over 400 indexes!
Message-ID: <[email-masked]>

Hi, I saw your site at http://www.cc.columbia.edu/~fuat/cuarc/mailing-lists.html, 
it looks good.  Register it FOR FREE in over 400 Internet
indexes and directories at http://www.CentralRegistry.com/
I used it for my site and it worked great, traffic soared!

Rusty J. Hill
[email-masked]

------------------------------

Date: Tue, 27 Aug 96 16:16:40 EDT
From: Andy Wallace <[email-masked]>
To: [email-masked]
Subject: OOPSIE
Message-ID: <9608272016.AA01968@taku>

----- Begin Included Message -----

From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Subject: FREE registration in over 400 indexes!

I used it for my site and it worked great, traffic soared!

----- End Included Message -----

I think Jack is probably sharpening his knife
about now!

In real glowbug news, still no luck finding that xtal
set article out of Pop Sci. But I do have this one
fellow... 

Last fall I found a 2-tube regen at the Nashua NH NEARC meet
for fairly low greenbacks, maybe $20? Anyway it is
very nicely constructed and uses a mixture of old and
new parts. The variables are amazing; brass with bevel
gears going to a fine tune control on each. I've never
seen caps like them. The knobs move independently somehow,
perhaps with some sort of clutch on the main tuning. 

Anyway, my dad and I plugged two 01As into it and tested it
out on his kitchen table. Well, using his MFJ SWR analyzer 
as a sig gen, he found that the plug-in coil is wound for
80m. (He was coupling the thing loosely to the coil.)

But when I got it home and attached it to an antenna,
I couldn't hear any signals. Weird. 

I'm going to have to trace out the circuit, which is simple
enough, and see why this isn't working. Perhaps I'll draw
it up and post it to the Porch archives if I get it working
well enough. 

Looks like one cap for tuning, another for the regen
throttle, and a third, smaller one, for antenna trim. 

73,
--Andy
[email-masked]

------------------------------

Date: Tue, 27 Aug 1996 17:03:42 -0400
From: [email-masked] (Steve Byan)
To: [email-masked], [email-masked]
Subject: homebrew key and code practice oscillator
Message-ID: <v02130500ae491146e3e3@[140.243.30.128]>

I've put copies of some projects from the "How to build code-practice
apparatus" chapter of Arthur R. Nilson's "Radio Code Manual" up on the BADX
web-site. The homebrew key is at
<http://www.grove.net/~badx/boatanchors/key.html> and the code-practice
oscillator is at <http://www.grove.net/~badx/boatanchors/cpo.html>.

The mechanical drawing for the key is pretty muddy due to low resolution.
I'll try to get a 300 dpi postscript version of it up for those who
actually want to build one, or write to me with an SSAE and I'll send you a
paper copy.

Regards,
-Steve

Steve Byan                                  internet: [email-masked]
12 Oak Ridge Road                              phone: (508) 486-4241
Littleton, MA 01460                              FAX: (617) 890-4998

------------------------------

Date: Tue, 27 Aug 1996 22:05:51 -0400
From: Ornitz_Barry <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Subject: Dinner Reservations for Shelby Hamfest
Message-ID: <[email-masked]>

The following dinner reservations have been received.  If you have not
sent yours in yet, please do so as quickly as possible.  If you note an
error in this list, please notify me too.  I will be calling in the
reservations Thursday morning so please hurry.

The Friday Night dinner will be at the Royal Pavilion Chinese Restaurant
in Gaffney, SC.  They are located at 1400 West Floyd Baker Boulevard.
Take the SC-11 turnoff on I-85 and go south a few blocks.  Due to
popular demand (Nick promised to beat me up if I didn't agree!), Friday's
dinner will begin at 8:00 PM.  This gives those hunting the flea market
a little more daylight.  We cannot start too late or no one will get any
sleep and be awake the next morning!

As of now, the Saturday night dinner is still a little fuzzy in details.
The preferred place is Shelby Fish Camp at 1025 East Dixon Boulevard in
Shelby which is US-74.  I will call them tomorrow to see if we can get
reservations.  We are thinking that Saturday's dinner will be fairly
early after the hamfest closes.  Everyone will be tired and looking for
a cool place to sit down.  Both restaurants come with very good
recommendations.  For those heading to the hamfest early, we will pass
the word out there.  Look for Nick England's spot or call on the
repeater Carl Whitaker, WD4MGM, posted earlier.  

I'll post a little more tomorrow but thought I would get this list out
tonight.  Both places are inexpensive (or were) and we are not planning
anything fancy - just some good food and some good boatanchor friends.

FRIDAY NIGHT DINNER ATTENDEES

Tom Bridgers	KE4RHH 
Tim Buehlmann	N4IQA
Nick England	KD4CPL
Jack Hill	W4PPT
Dave Hockaday 	WB4IUY
Haney Howell	NO2N
Steve Kasten	------
Bob Keys	NA4G
Bruce Martin	KQ4TV
Barry Ornitz	WA4VZQ
John Poulton	------
Marty Reynolds	AA4RM
David Thomas	K4SAN 
Larry Ware	------
Carl Whitaker 	WD4MGM
David Wood	WB4KPD

SATURDAY NIGHT DINNER ATTENDEES

Tom Bridgers	KE4RHH
Tim Buehlmann	N4IQA
Nick England	KD4CPL
Jack Hill	W4PPT
Dave Hockaday	WB4IUY
Haney Howell	NO2N
Steve Kasten	------
Bob Keys	NA4G
Bruce Martin	KQ4TV
Barry Ornitz	WA4VZQ
John Poulton	------
Marty Reynolds	AA4RM
Al Stephens	N5AIT
David Thomas	K4SAN
Larry Ware	------
David Wood	WB4KPD

I hope I got these right, so please correct me and if you want to be
added, send me email as quickly as possible.  Mail to the address shown
below.  Thanks.  We may even beat Dayton in attendance!

		73, Barry L. Ornitz  WA4VZQ  [email-masked]

------------------------------

Date: Tue, 27 Aug 1996 20:03:48 -0700 (PDT)
From: [email-masked] (Michael Herr)
To: [email-masked]
Subject: 4X150A tubes for sale
Message-ID: <v01530501ae4a575f0056@[199.120.150.137]>

Gang,
     I have 5 4X150A's (7034) tubes for sale. These are new, still in the
can. Circa 1969 - 1971. Any and all offers considered (and probably
accepted)
73
Mike WA6ARA

------------------------------

End of GLOWBUGS Digest 274
**************************